## node-nwmatcher 1.3.3%2Bdfsg

=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'nwmatcher'"'"');"
Depends: @
