=== debian/changelog ===
node-nwmatcher (1.3.3+dfsg-2ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:45:11 +0000

node-nwmatcher (1.3.3+dfsg-2) unstable; urgency=low

  * Initial release (Closes: #761434)
  * Added missing copyright information

 -- W. Martin Borgert <debacle@debian.org>  Wed, 01 Oct 2014 21:05:27 +0000

node-nwmatcher (1.3.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #761434)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 21 Sep 2014 10:15:42 +0000
