=== debian/control ===
Source: node-nwmatcher
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5
Homepage: https://github.com/dperini/nwmatcher/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-nwmatcher.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-nwmatcher.git
XS-Testsuite: autopkgtest

Package: node-nwmatcher
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: CSS3-compliant JavaScript selector engine
 NWMatcher is a highly compliant CSS3 selector engine built upon
 a very fast “bottom-up” element matcher.
