=== debian/tests/control ===
Test-Command: nodejs -e "require('nwmatcher');"
Depends: @
