## node-nwmatcher 1.4.4

=== debian/changelog ===
node-nwmatcher (1.4.4-1) unstable; urgency=medium

  * Set myself as uploader (Closes: #892607)
  * Add debian/watch
  * New upstream version 1.4.4
  * Update debian/copyright
  * Switch install to pkg-js-tools
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Sep 2019 08:46:21 +0200

node-nwmatcher (1.3.3+dfsg-3) unstable; urgency=medium

  * Team upload
  * Switch to autopkgtest-pkg-nodejs (Closes: #894947)
  * Update Vcs-* fields for move to salsa
  * Switch to Section: javascript, Priority: optional
  * Use secure copyright format URI
  * Bump Standards-Version to 4.3.0, no further changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 25 May 2019 11:29:17 +0000
