=== debian/control ===
Source: node-nwmatcher
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 12)
 , nodejs
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.0
Homepage: https://github.com/dperini/nwmatcher/
Vcs-Git: https://salsa.debian.org/js-team/node-nwmatcher.git
Vcs-Browser: https://salsa.debian.org/js-team/node-nwmatcher
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-nwmatcher
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: CSS3-compliant JavaScript selector engine
 NWMatcher is a highly compliant CSS3 selector engine built upon
 a very fast “bottom-up” element matcher.
