=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/dperini/nwmatcher
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/nwmatcher \
 https://registry.npmjs.org/nwmatcher/-/nwmatcher-(\d[\d\.]*)@ARCHIVE_EXT@
